使用vscode编辑.vue文件,style lange="less" 中很多语法会报错,有什么插件可以解决一下?

cjwj
  • 628

使用vscode编辑.vue文件,style lange="less" 中很多语法会报错,有什么插件可以解决一下?

回复
阅读 5.1k
2 个回答
✓ 已被采纳

vetur 很好用

如果使用了 vetur 插件后发现还是无法识别 .vue 中的 less 语法的话,可以看看右下角的语言模式是不是 Vue,如果不是,请改为 Vue

clipboard.png

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏